EventHttpRequest::getUri
EventHttpRequest::sendError
EventHttpRequest
PHP Manual

# EventHttpRequest::removeHeader

(PECL event >= 1.4.0-beta)

EventHttpRequest::removeHeader — Supprime un en-tête HTTP depuis les en-têtes de la requête

### Description

public void EventHttpRequest::removeHeader ( string `$key` , string `$type` )

Supprime un en-tête HTTP depuis les en-têtes de la requête.

### Liste de paramètres

`key`

  Le nom de l'en-tête.

`type`

  Une constante EventHttpRequest::*_HEADER.

### Valeurs de retour

Supprime un en-tête HTTP depuis les en-têtes de la requête.

### Voir aussi

- EventHttpRequest::addHeader() - Ajoute un en-tête HTTP aux en-têtes de la requête

EventHttpRequest::getUri
EventHttpRequest::sendError
EventHttpRequest
PHP Manual